

/* Landscape 320px and 568px */
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

    
    #information-badge {
        display: none;
    }
    .shoping-cart-style .shopping-cart {
        margin-top: 0;
        width: 35px;
        height: 35px;
    }
    .input-group-text {
        border: transparent;
        font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
        font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
        font-size: 10px;
    }
    aside.sidebar {
        display: none;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .newsletter-bg {
        padding: .5rem;
        margin-top: 0rem;
    }
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    .category_list li > .dropdown-menu .sub-list-category {
        padding-left: 0;
        margin-top: -7%;
        margin-bottom: 15%;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
        padding: .375rem 1.5rem !important;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }
}

/* Portrait 320px and 480px */
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {

    
    #information-badge {
        display: none;
    }
    .shoping-cart-style .shopping-cart {
        margin-top: 0;
        width: 35px;
        height: 35px;
    }
    .input-group-text {
        border: transparent;
        font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
        font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
        font-size: 10px;
    }
    aside.sidebar {
        display: none;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    .category_list li > .dropdown-menu .sub-list-category {
        padding-left: 0;
        margin-top: -7%;
        margin-bottom: 15%;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
        padding: .375rem 1.5rem !important;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }

}

/* Landscape 320px and 480px */
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

    
    #information-badge {
        display: none;
    }
    .shoping-cart-style .shopping-cart {
        margin-top: 0;
        width: 35px;
        height: 35px;
    }
    .input-group-text {
        border: transparent;
        font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
        font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
        font-size: 10px;
    }
    aside.sidebar {
        display: none;
    }
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    .default-dropdown .dropdown-menu {
        margin-top: -2rem !important;
        top: 18% !important;
        left: 0% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .category_list li > .dropdown-menu .sub-list-category {
        padding-left: 0;
        margin-top: -7%;
        margin-bottom: 15%;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
        padding: .375rem 1.5rem !important;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }

}

/* Portrait 375px and 667px */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) { 

    
    #information-badge {
        display: none;
    }
    .input-group-text {
        border: transparent;
        font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
        font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
        font-size: 10px;
    }
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    aside.sidebar {
        display: none;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .items-top-menu span {
        display: none;
    }
    ul.items-top-menu li {
        margin-left: 1rem !important;
        font-size: 21px !important;
    }
    .signup-top-menu span {
        display: none;
    }
    ul.signup-top-menu li {
        font-size: 21px !important;
        color: var(--blue-color) !important;
    }
    ul.signup-top-menu li.last {
        padding-right: 1rem !important;
    }
    ul.signup-top-menu li.social-icon {
        padding-right: 1rem !important;
    }
    a.navbar-brand {
        width: 100% !important;
        padding: 1rem 0 1rem 0;
    }
    .shoping-cart-style .shopping-cart {
        width: 35px !important;
        height: 35px !important;
    }
    .shoping-cart-style {
        padding-right: 1rem !important;
    }
    .input-group-text {
        border: transparent;
        font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    #information-badge {
        display: none;
    }
    .product-title h1 {
        font-size: 20px !important;
    }
    .category_list li > .dropdown-menu .sub-list-category {
        padding-left: 0;
        margin-top: -7%;
        margin-bottom: 15%;
    }
    #search-modal .input-group>.form-control:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: transparent;
        height: 40px;
    }
    #search-modal .input-group-text {
        color: var(--blue-color);
        background-color: white;
        border-radius: 0;
        border: 1px solid var(--blue-color);
        border-top-right-radius: .25rem !important;
        border-bottom-right-radius: .25rem !important;
    }
    #search-modal .form-control:focus {
        color: var(--blue-color);
        background-color: white;
        border: 1px solid var(--blue-color);
        border-color: var(--blue-color);
        outline: 0;
        border-right: none;
        box-shadow: none;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }
    
}

/* Landscape 375px and 667px */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 

    aside.sidebar {
        display: none;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }

    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }

}

/* Landscape 411px and 731px */
@media only screen 
and (min-device-width: 411px) 
and (max-device-width: 731px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 

    
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    aside.sidebar {
        display: none;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }

}

/* Landscape 411px and 823px */
@media only screen 
and (min-device-width: 411px) 
and (max-device-width: 823px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 

    
    .newsletter-bg h4 {
        margin-bottom: .5rem;
        font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
        box-shadow: none !important;
    }
    .nav-item a {
        color: var(--blue-color);
        font-size: 15px !important;
    }
    aside.sidebar {
        display: none;
    }
    [data-action-id="index"] .product-title {
        margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: .4rem 1rem !important;
        text-align: right;
        padding-right: 2rem !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
        color: white;
        border-color: transparent;
        font-size: 27px;
    }
    .newsletter-bg {
        padding: .5rem;
    }
    .newsletter-bg .form-control {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
        border: 1px solid #fff;
        border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
        height: 40px;
    }
    .newsletter-bg {
        padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
        padding-left: 0;
        padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .btn-holder {
        width: 100%;
    }
    [data-action-id="search"] .success-holder img {
        width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
        font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .success-holder img {
        width: 20%;
    }
    [data-action-id="error"] .btn-holder {
        width: 100%;
    }
    .default-dropdown .dropdown-item {
        color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
        margin-top: 0rem !important;
        top: 18% !important;
        left: -2% !important;
        position: relative !important;
        z-index: 1000;
        float: none !important;
        color: yellow !important;
        text-align: left !important;
        background-color: transparent !important;
        border: transparent !important;
        border-radius: 0 !important;
        text-align: right !important;
        margin-bottom: 0%;
        height: 310px;
        overflow: scroll;
    }
    header .help .contact-info {
        font-size: 12px;
    }
    .b2b-login .login-holder {
        width: auto;
    }
    .b2b-login .login-image {
        height: 225px;
    }

}

/* Portrait 768px and 1024px */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) { 
}

/* Landscape 768px and 1024px */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 

}

/* Portrait 1024px and 1366px */
@media only screen 
and (min-device-width: 1024px) 
and (max-device-width: 1366px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) { 

    .navbar-dark .navbar-nav .nav-link {
        padding: .9rem .5rem;
    }
    .caption-custom {

    }






}

/* Landscape 1024px and 1366px */
@media only screen 
and (min-device-width: 1024px) 
and (max-device-width: 1366px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 

    .navbar-dark .navbar-nav .nav-link {
        padding: .9rem .5rem;
    }
    .caption-custom {

    }


}

@media (min-width: 1024px) and (max-width: 1500px) {

    .col-custom-13-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-custom-13-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-custom-13-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-custom-13-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-custom-13-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-custom-13-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-custom-13-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .caption-custom {

    }
    



}

@media (min-width: 1500px) and (max-width: 4500px) {

    

}

@media (min-width: 992px) {
    #cro-page-body-holder .mobile-none {
        display: block;
    }
    #cro-page-body-holder .desktop-none {
        display: none;
    }
    ul.category_list .dropdown-menu.show {
        display: none;
    }
    .sidebar ul.category_list .dropdown-menu.show,
    .index-slider-category-holder ul.category_list .dropdown-menu.show {
        display: initial;
    }
    #navbar ul.category_list {

    }
}

@media (max-width: 1200px) {
    .col-xl-6.delivery {
        display: none;
    }
    a.navbar-brand {
        width: 60%;
    }
    .bottom-navbar {
        display: block!important;
        position: fixed;
        z-index: 10000;
        bottom: 0rem;
        background: #ebebeb;
        width: 100%;
        font-size: 11px;
        padding: 0.6rem 0rem 0.4rem 0rem;
    }
    .bottom-navbar .col-8 {
        padding: 0rem;
    }
    .bg-footer .bottom-footer {
        margin-bottom: 4rem;
    }
    .row.line-one {
        display: none;
    }
    .bottom-navbar i {
        font-size: 26px;
    }
    .bottom-navbar ul.signup-top-menu {
        display: flex;
        justify-content: space-around;
    }
    .bottom-navbar ul.signup-top-menu li a {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    ul.signup-top-menu {
        margin-bottom: 0rem;
    }
    ul.signup-top-menu li,
    .bottom-navbar a.sign-in,
    .bottom-navbar a.search-modal {
        font-weight: 500;
        font-size: 12px;
    }
    .bottom-navbar a.sign-in,
    .bottom-navbar a.search-modal {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #login {
        height: initial;
    }
}
@media (max-width: 992px) {
    #cro-page-body-holder .mobile-none {
        display: none;
    }
    #cro-page-body-holder .desktop-none {
        display: block;
    }
    #navbar .category-sidebar-box {
        width: 100%;
    }
    ul.category_list {
        max-height: 70vh;
    }
    ul.category_list .dropdown-menu.show {
        background-image: none;
        position: relative !important;
        left: -100% !important;
        top: -9.5% !important;
        min-width: 393px;
        min-height: 100%;
        border-left: transparent;
        border: transparent;
        background-color: transparent;
        padding: 15px;
        height: 100% !important;
        margin-top: 3rem;
    }
    #collapseCategory {
        background-color: #eaeaea;
        max-height: 70vh;
        overflow-y: scroll;
        overflow-x: hidden;
        width: 100%;
    }
    ul.category_list li a {
        padding: 0.25rem 0;
    }
    ul.category_list .dropdown-menu.show {
        min-width: unset;
        left: 0 !important;
        width: calc(100% - 2rem);
        position: relative;
    }
    .navbar-holder ul.navbar-nav li.nav-item {
        text-align: right;
    }
    .category-sidebar-box .category-sidebar-list-selected-list-item-box {
        display: none;
    }
}
@media (max-width: 750px) {
    [data-action-id="productdetails"] ol.carousel-indicators {
        height: 390px;
    }
    #product_details_info .price-label {
        margin-top: 2rem;
    }
}
@media (max-width: 576px) {

    .bottom-navbar span {
        font-size: 10px;
        white-space: nowrap;
    }
    .bottom-navbar span {
        display: block;
    }
    .bottom-navbar .col-8 {
        padding: 0rem;
    }
    .col-xl-3.align-self-end {
        align-self: center!important;
    }
    header {
        padding: unset;
    }
    .bottom-footer .text-right,
    .bottom-footer .text-left {
        text-align: center!important;
    }
    .bg-footer #divader {
        padding: 3rem 1rem 0.5rem 1rem;
    }
    [data-action-id="productdetails"] ol.carousel-indicators {
        height: 236px;
    }
    .content-section .col-12 p {
        font-size: 11px;
    }
    #product_details_info .price-label {
        margin-top: 0rem;
    }
    #product-btn-description .accordion.noprint button.btn.btn-info {
        padding: 0.4rem 2rem;
        min-width: unset;
        margin-bottom: 0.4rem;
    }
    ul.pay-icon-footer {
        padding-left: 0rem;
    }
    #page-my-profile .tab-pane .title-holder {
        margin-top: 2rem;
    }
    .success-payment-info h3 {
        width: unset;
        line-height: unset;
        padding: 1rem 0;
    }
    .col-xl-3 .category_list {
        display: none;
    }
    .benefits-holder {
        margin-top: 2rem;
    }
    .benefits-holder .benefits-item {
        margin-top: 1rem;
    }
    #product_list_thumb .product-thumb-info h4 {
        -webkit-line-clamp: 5;
        min-height: 64px;
    }
}
@media (min-width: 576px){
    .modal-dialog {
        
    }
}